[
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_3\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_2_new\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO_PRO_classic_v2_2_new\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    },
    {
        "merged": "D:\\my_new\\projects\\Andriod_projects\\OKO-PROclassic_v2_2_new\\app\\build\\intermediates\\res\\merged\\debug\\color-v23\\abc_color_highlight_material.xml",
        "source": "D:\\my_new\\projects\\Andriod_projects\\OKO-PROclassic_v2_2_new\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\color-v23\\abc_color_highlight_material.xml"
    }
]